/*!
Theme Name: Ogenix Child theme
Theme URI: https://bracketweb.com/ogenixwp/
Template: ogenix
Author: Layerdrops
Author URI: https://themeforest.net/user/layerdrops
Description: This is a Child theme for Ogenix WordPress theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: ogenix-child
*/


.variations .value{
	display: flex;
    align-items: center;
    gap: 20px;
    justify-content: space-around;	
}
a.reset_variations {
    color: red;
    font-size: 14px;
}



.icon_color_change svg{
    fill: white;
    color: white;
}

.overfilow_hiden{
	overflow:hidden;
}
.eael-product-wrap .add_to_cart_button{
margin: 0px !important;
    padding: 4px !important;
}
.eael-product-wrap .add_to_cart_button::before{
	display:none !important
}

.woocommerce-checkout-payment .wc_payment_methods{
	background-color:#f2f2f2;
}
.form-row.place-order{
	padding-top:20px
}
.products__content_inner {
   
    text-align: left;
    padding: 0px 10px;
}
p.product__all-price {
    min-height: 35px;
}
.hot-products__price .price{
	display: flex;
	flex-direction: row-reverse;
	justify-content: flex-end;
	gap: 7px;
	font-weight: 500;
	font-size: 18px;
	padding: 10px 0 0;
	color:#DC2626
}
.hot-products__price .price del{
	color:#727070
} 
.category_new_addon{
	margin-bottom:5px;
}
.category_new_addon a{
background-color: #FFEEC6;
    text-transform: uppercase;
    font-weight: 500 !important;
    font-size: 11px;
    padding: 2px 7px;
    border-radius: 4px;
    margin-bottom: 5px;
    color: #000;
}



.main-header-two__cart-box {
    display: flex;
    align-items: center;
    gap: 10px;
}

.main-header-two__icons {
    display: flex;
    align-items: center;
    gap: 15px;
}

.icon-wrapper {
    text-decoration: none;
    position: relative;
}

.icon-circle {
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background: #234123; /* green background */
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.icon-circle span {
    font-size: 18px;
    color: #fff;
}

.cart-count {
    position: absolute;
    top: -5px;
    left: -5px;
    background: #f5b300;
    color: #000;
    font-size: 13px !important;
    font-weight: bold;
    border-radius: 50%;
    padding: 2px 7px 4px;
}

.main-header-two__cart-box {
    display: flex;
    align-items: center;
    gap: 10px;
}

.cart-text {
    display: flex;
    flex-direction: column;
    font-size: 14px;
    font-weight: 600;
    line-height: 1.2;
}

.cart-text .label {
    color: #74787C;
    white-space: nowrap;
    font-size: 13px;
    font-weight: normal;
    line-height: normal;
}

.cart-text .amount {
    color: #000;
    font-weight: bold;
}

.main-header-two__icons{
	padding-left:15px;
}

/* .filter-layout .filter-item {
	width:20%
} */


.testimonaial_home .owl-theme .owl-nav {
    margin-top: 10px;
    position: absolute;
    top: -110px;
    right: 0px;
	display:flex;
}

.testimonaial_home button.owl-next,button.owl-prev {
    padding: 5px;
    width: 40px;
    height: 40px;
    background-color: #fff !important;
    border-radius: 50px !important;
    color: #000 !important;
}

.testimonaial_home button.owl-next:hover,.testimonaial_home button.owl-prev:hover{
	background-color:#FFD166 !important
}
.page-header__ripped-paper{
	background-image:url(/wp-content/uploads/2025/09/page-header-ripped-paper-1.png) !important;
}




/* Hide default text */
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next {
    background: none;
    border: none;
    font-size: 0; /* hide text like ‹ › */
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #eee;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Left Arrow */
.owl-carousel .owl-nav button.owl-prev::before {
    content: "\f104"; /* Font Awesome left arrow */
    font-family: "Font Awesome 5 Free"; 
    font-weight: 900;
    font-size: 20px;
    color: #333;
}

/* Right Arrow */
.owl-carousel .owl-nav button.owl-next::before {
    content: "\f105"; /* Font Awesome right arrow */
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 20px;
    color: #333;
}

.recent-products .hot-products__img{
	text-align: center;
    justify-content: center;
    display: flex;
}
h3.hot-products__title a {
    font-size: 15px;
    font-weight: 500;
    line-height: 22px;
    letter-spacing: 0.1px;
    color: #141414;
}
.hot-products__price{
	display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    gap: 7px;
    font-weight: 500;
    font-size: 18px;
    padding: 10px 0 0;
    min-height: 40px; 
  
}
.hot-products__price ins {
  color: #DC2626 !important; 	
}
.hot-products__price del bdi {
    color: #727070 !important;
}

.recent-products .hot-products__btn-box a{
	display: inline-block;
	margin-top: 10px;
	padding: 8px 20px;
	background-color: transparent;
	color: var(--ogenix-black, #ffffff);
	width: 100%;
	border-radius: 0px;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
	border-top: 1px solid #E5E4E4;
	color: #000;
}
.best_selling_box .hot-products-two__top .row{ align-items: center;
    justify-content: center; }

.best_selling_box .hot-products-two__top .row .section-title__title { text-align:center;   }
.best_selling_box  .section-title {
	 margin-bottom:30px;
}

.categorieslatest-carousel .owl-nav{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0px 0px 10px;
	}

.page-id-10927 .header_section, .single-product .header_section,button.woosw-btn.woosw-btn-9577 {
display:none !important;
}

.custom-products-slider h2 {
    text-align: center;
    margin-bottom: 20px;
}



.about-us_content .about-three{
	padding:50px 0 0px;
}
.about-us_content .about-three__experience{
	display:none ;
}

.page-title {
  font-family: "Poppins", Sans-serif;
  font-size: 48px;
  font-weight: 500;
  text-transform: capitalize;
  color: #000000;
  text-align: center;
  position: relative;
}


.testimonial-two__img-box .testimonial-two__img img {
    width: 70px !important;
    height: 70px !important;
    object-fit: cover;
}
.testimonial-two__img-box{
	  width: 70px !important;
    height: 70px !important;
}
.password-input{
	position:relative
}

 .show-password-input::before {
                        content: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"%3E%3Cpath d="M1 12s3-9 11-9 11 9 11 9-3 9-11 9-11-9-11-9z"%3E%3C/path%3E%3Ccircle cx="12" cy="12" r="3"%3E%3C/circle%3E%3C/svg%3E');
                        /* Eye icon with line through (hide password) */
                        width: 20px;
                        height: 20px;
                        display: inline-block;
                    }

.show-password-input {
    background-color: transparent;
    border: none;
    padding: 0px;
    position: absolute;
    right: 10px;
    bottom: 14px;
    z-index: 99;
}
.woocommerce-EditAccountForm label {
    font-size: 14px;
    font-weight: 600;
}
.woocommerce-MyAccount-navigation ul li {
	border-bottom:none !important;
}
@media(max-width:767px){
	
	html, body {
  overflow-x: hidden;
  touch-action: pan-y; 
		-webkit-overflow-scrolling: touch;
	 
}
	
	
	
    .page-title {
  font-size: 24px;
}



	.hot-products__price .price{
		font-size:15px;    padding: 4px 0 0;
	}
	.hot-products__price .price del{
		font-size:13px;
	}
	.products__content_inner {
    padding: 0px 5px;
	}
	.hot-products__img-box{
		min-height:100px;    padding-top: 10px;
	}
	.category_new_addon a{
		font-size:10px;
	}
	.hot-products__img img {
     object-fit:cover;
		height:150px !important;}
	.woosw-list .wp-element-button, .hot-product-three__single .hot-product-three__btn-box .thm-btn, .hot-products__content .hot-products__btn-box .thm-btn, ul.products .product__add-to-cart .thm-btn{
		padding: 4px 10px;
	}
	.hot-products__single{
		margin-bottom:20px;
	}
	.hot-products__single{
		    font-size: 12px;
	}
	
	.hot-products-two__top{
		margin-bottom:20px;
	}
	.best_selling_box  .section-title {
	 margin-bottom:10px;
}
	.categories-two__single{
		padding:10px 0px 18px;
	}
	.categories-two__icon{ width:120px; height:120px
		
	}
	.icon-svg-large svg{
		width:120px;
		height:120px;
	}
	.categories-two .section-title {
    margin-bottom: 20px;
}
	
	
	.hot-products-two__filter{
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    white-space: nowrap;
    overflow-x: scroll;
    padding-bottom: 15px;
}
	.testimonaial_home .owl-theme .owl-nav
 {
    margin-top: 10px;
    position: initial;
    top: -110px;
    right: 0px;
    display: flex;
    justify-content: center;
}
	.footer-widget__title-box{
		margin-bottom:10px
	}
	
	.call_number_footer .elementor-icon-box-wrapper {
    display: flex;
    flex-direction: row !important;
    align-items: center;
    justify-content: center;
  }
 
	
.footer-widget__Explore-list li a {
	 
	font-size: 14px;
	 
}
    .feature-one__list {
        justify-content: flex-start;
        flex-wrap: nowrap;
        overflow-x: scroll;
        gap:0px;
    }
	    .feature-one__list li {
      margin-bottom:10px;
    }
	    .feature-one__inner {
        padding: 15px 15px 15px;
    }
	.mobile_menu .elementor-widget-container{
		height:auto !important;  border: 1px solid #ddd;
	}
	.mobile_menu  {
	display:flex;
		align-items:center;  
	}
	
	
	/**/
	.product-details{
		padding: 43px 0px 50px;
	}
	
	.product__menu-showing-sort {
        margin-top: 30px;
	}
	.news-sidebar {
		margin-top: -100px;
		margin-bottom: -90px;
	}
	.google-map{
		padding:0px;
	}
	.sidebar__single {
		margin-top: -25px;
	}
	.sidebar .widget.recent-posts-widget-with-thumbnails, .sidebar__single.recent-posts-widget-with-thumbnails {
    padding-bottom: 25px;
	}
	
	.elementor-211 .elementor-element.elementor-element-0e8222a .thm-btn.contact-page__btn {
    margin-bottom: -60px;
	}
	.elementor-101 .elementor-element.elementor-element-f4111b9 {
        --width: 100%;
        margin-top: 20px;
    }
	
	.about-us_content .about-three{
		padding:0px;
	}
	
	.counter-one__content h3{
		font-size:32px;
	}
	.counter-one__icon i{
		font-size: 42px;
	}  
	.counter-one__single{
		justify-content:start;
		gap:20px
	}
	.video-one__video-link .ripple, .video-one__video-icon .ripple:before, .video-one__video-icon .ripple:after{
		width:70px; height:70px;
	}
	.video-one__video-icon{
		width:70px; height:70px;
	}	
	
	.variations_form.cart select {
    width: 180px;
  
    height: 43px;
    font-size: 13px;
}
	
	
}

.variations .value{
        justify-content: flex-start;
    background: transparent;
    border: none;
    padding: 0px;
}
.variations_form .variations tbody{
    background-color: transparent;
    border: none;
}
/* Hide default dropdown */
.variations_form .variations select,.reset_variations,.variations_form .variations .label {
    display: none;
}

/* Wrapper for buttons */
.variations_form .variation-buttons {
    display: flex;
    gap: 10px;

}

/* Circular buttons */
.variations_form .variation-buttons button {
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 10px 20px;
    background-color: #fff;
    cursor: pointer;
    transition: all 0.3s ease;
}

/* Selected button style */
.variations_form .variation-buttons button.selected {
    background-color: #f9a000;
    color: #fff;
    border-color: #f9a000;
}
.u-column1.col-1.woocommerce-Address{
	width:100%;
}
.woocommerce-order-details .woocommerce-table--order-details tfoot th{
		font-size:16px !important;
	}

.woocommerce-checkout #order_review .woocommerce-checkout-payment{
	padding-top:10px;
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n + 1){
	clear:none !important;
}
.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li{
	    width: 20% !important;
}



	@media (min-width: 768px) and (max-width: 1024px) {
		
  	.news-sidebar {
		margin-bottom: -70px;
		margin-top: -35px;
	}
		
	.sidebar .widget:last-child, .sidebar__single.widget:last-child {
    margin-bottom: -20px;
	}
		
		
}

@media(max-width:767px){
	.woocommerce-checkout .shop_table {
			padding-bottom:10px
		}
}


